package com.zm.order.tool.server.constants;

import java.util.ArrayList;
import java.util.List;

/**
 * @author nianchang
 * @ClassName BakingSellerList
 * @date 2021/11/16 2:11 下午
 */
public class BakingSellerList {

    public static List<Long> sellerIdList = new ArrayList<>();

    static {
        sellerIdList.add(10012061124L);
    }
}
